sensor.speedtest_ping:
  icon: mdi:radar
sensor.speedtest_download:
  icon: mdi:download
sensor.speedtest_upload:
  icon: mdi:upload
sensor.kitchen_fluorescent_consumption:
  friendly_name: Kitchen Fluorescent
  icon: mdi:lightbulb-outline
sensor.lava_lamp_consumption:
  friendly_name: Lava Lamp
  icon: mdi:radiator
sensor.living_room_alarm_battery_level:
  friendly_name: Living Room Smoke/CO
  icon: mdi:battery-outline
sensor.master_bedroom_alarm_battery_level:
  friendly_name: Master Bedroom Smoke/CO
  icon: mdi:battery-outline
sensor.front_door_battery_level:
  friendly_name: Front Door
  icon: mdi:battery-outline
sensor.slider_battery_level:
  friendly_name: Slider
  icon: mdi:battery-outline
sensor.master_bedroom_window_battery_level:
  friendly_name: Master Bedroom Window
  icon: mdi:battery-outline
sensor.dining_area_window_battery_level:
  friendly_name: Dining Area Window
  icon: mdi:battery-outline
sensor.office_window_battery_level:
  friendly_name: Office Window
  icon: mdi:battery-outline
sensor.motion_sensor_above_slider_battery_level:
  friendly_name: Motion sensor over slider
  icon: mdi:battery-outline
sensor.motion_sensor_over_utility_closet_battery_level:
  friendly_name: Motion sensor over utility closet
  icon: mdi:battery-outline
sensor.kitchen_motion_sensor_battery_level:
  friendly_name: Kitchen
  icon: mdi:battery-outline
sensor.office_motion_sensor_near_closet_battery_level:
  friendly_name: Office motion sensor near closet
  icon: mdi:battery-outline
sensor.office_motion_sensor_far_wall_battery_level:
  friendly_name: Office motion sensor far wall
  icon: mdi:battery-outline
sensor.office_cabinet_battery_level:
  friendly_name: Office cabinet
  icon: mdi:battery-outline
sensor.green_keys_battery_level:
  friendly_name: Green keys
  icon: mdi:battery-outline
binary_sensor.master_bedroom_smoke_detector:
  friendly_name: Master Bedroom Smoke
binary_sensor.living_room_smoke_detector:
  friendly_name: Living Room Smoke
binary_sensor.master_bedroom_co_detector:
  friendly_name: Master Bedroom CO
binary_sensor.living_room_co_detector:
  friendly_name: Living Room CO
binary_sensor.lr_motion_sensor_over_slider:
  friendly_name: LR over slider
binary_sensor.lr_motion_sensor_over_utility_closet:
  friendly_name: LR over utility closet
binary_sensor.office_motion_sensor_over_closet:
  friendly_name: Office near closet
binary_sensor.office_motion_sensor_far_wall:
  friendly_name: Office far wall
sensor.pws_weather:
  friendly_name: Weather
sensor.pws_temp_f:
  friendly_name: Temperature
sensor.pws_feelslike_string:
  friendly_name: Feels Like
  icon: mdi:thermometer
sensor.pws_heat_index_string:
  friendly_name: Heat Index
  icon: mdi:thermometer
sensor.pws_relative_humidity:
  friendly_name: Humidity
  icon: mdi:weather-rainy
sensor.pws_dewpoint_string:
  friendly_name: Dewpoint
  icon: mdi:weather-rainy
sensor.pws_wind_string:
  friendly_name: Wind
  icon: mdi:weather-windy
sensor.pws_precip_today_string:
  friendly_name: Precipitation
  icon: mdi:weather-rainy
sensor.pws_pressure_in:
  friendly_name: Pressure
  icon: mdi:thermometer-lines
sensor.pws_visibility_mi:
  friendly_name: Visibility
sensor.pws_uv:
  friendly_name: UV
  icon: mdi:weather-sunny
sensor.pws_solarradiation:
  friendly_name: Solar Radiation
  icon: mdi:weather-sunny
